.block-group {
  position: relative;
  color: rgb(var(--color-text));
  background-color: rgb(var(--color-background));
  border: var(--border-width, 0) var(--border-style, solid) var(--border-color, transparent);
  border-radius: var(--border-radius);
  overflow: hidden;
}
.block-group:has(.sticky-banner) {
  overflow: visible;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

.block-group > .url {
  position: absolute;
  inset: 0;
  display: block;
}
.overlay-group{
  position: absolute;
  height: 100%;
  width: 100%;
  top: 50%;
  left: 50%;;
  transform: translate(-50%, -50%);
  z-index: 2;
  background-color: var(--overay-bg) !important;
}
.overlay-group>.overlay-content{
    height: 100%;
    width: 100%;
}
.overlay-group>.overlay-content>.block-group{
    background-color: var(--overay-bg) !important;
}

  .block-group.hide--desktop {
      display: none;
  }
@media (max-width: 767px) {
  .block-group.hide--mobile {
      display: none;
  }
  .block-group.hide--desktop {
      display: block;
  }
  .block-group:has(.sticky-banner) {
    grid-template-columns: 1fr;
    gap: 4px;
  }
  .mobile-column-reverse {
    flex-direction: column-reverse;
  }
}
